Автор Тема: Игроделы.  (Прочитано 477 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн serke7771

  • Местный житель
  • ***
  • Topic Author
  • Сообщений: 169
Игроделы.
« : 27 Март 2020, 12:06:42 »
Обновил систему вместе с пакетами с ядра 4.9 до 4.19. Чтобы играть.
Ибо было.
/home/usery/Games/Warh40000/game/Binaries/Linux-x86_64/Gladius.bin: /lib/x86_64-linux-gnu/libc.so.6: version `GLIBC_2.25' not found (required by ./libcrypto.so.1.1)
/home/usery/Games/Warh40000/game/Binaries/Linux-x86_64/Gladius.bin: /lib/x86_64-linux-gnu/libm.so.6: version `GLIBC_2.27' not found (required by ./libglfw.so.3)
/home/usery/Games/Warh40000/game/Binaries/Linux-x86_64/Gladius.bin: /lib/x86_64-linux-gnu/libz.so.1: version `ZLIB_1.2.9' not found (required by ./libpng16.so.16)

Отсюда вопрос. Почему игроделы выбрали ядро 4.19. Возможности не было выпустить её на ядре 4.9?
я знаю про Debian это
https://yadi.sk/d/DvClza40AyT8ag
 

Теги: